Subject: RE: Need more info for dispute case #06749718 [ ref:!00D610ZKTc.!5008Y02Nqfju:ref ]
From: Walmart Seller Support <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 9 Apr 2024 21:04:05 +0000 (GMT)

Hello,

Thank you for reaching out to Walmart Seller Support! I'm Amanpreet, associate handling the case today.

I understand your concern, you have received an incorrect item in this return. I apologize for the inconvenience caused to you. Upon checking the details, I am unable to verify the difference between the original product and the item received by you. I would be happy to look into this further and give you additional information on the next steps moving forward. However, I request you to provide more images of the returned item highlighting the difference to investigate and assist you better.

For reference please go through
Returns Dispute Policy & Guidelines  https://sellerhelp.walmart.com/seller/s/guide?article=000009068

I look forward to your reply, so we can get this resolved for you. Your case status has been updated to “Needs Info” status and you will have five days to reply with the requested information for your case to remain open. If we do not hear back within this time frame, your case will automatically be updated to a Closed status and any further questions will require the creation of a new case.

It was a pleasure to assist you. Have a nice day!

Warm Regards,

Amanpreet Kaur
Walmart Seller Support.
ref:!00D610ZKTc.!5008Y02Nqfju:ref